---
suite: xfstests
testcase: xfstests
category: functional
need_memory: 2G
disk: 4HDD
fs: xfs
xfstests:
  test: generic-477
job_origin: xfstests-generic-part3.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-skl-d07
tbox_group: lkp-skl-d07
job_file: "/lkp/jobs/scheduled/lkp-skl-d07/xfstests-4HDD-xfs-generic-477-debian-12-x86_64-20240206.cgz-7fc737d18832-20241211-25917-rz043m-1.yaml"
id: 66736bb6165390bf4345d2f05ed32df3252de95e
queuer_version: "/zday/lkp"
model: Skylake
nr_cpu: 8
memory: 16G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/ata-ST2000DM001-1ER164_Z4Z98KSZ-part*"
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BW480H6_CVTR612406D5480EGN-part2"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BW480H6_CVTR612406D5480EGN-part1"
brand: Intel(R) Core(TM) i7-6700 CPU @ 3.40GHz
ucode: '0xf0'
kmsg:
heartbeat:
meminfo:
sanity-check:
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- XFS_FS
commit: 7fc737d1883200e6189579a0fc82f592fbc09e9c
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2024-12-11 16:36:10.016249303 +08:00
_rt: "/result/xfstests/4HDD-xfs-generic-477/lkp-skl-d07/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/7fc737d1883200e6189579a0fc82f592fbc09e9c"
compiler: gcc-12
head_commit: a5cdd70f96b5b05d79d9e8092300c175a81ece6f
base_commit: 40384c840ea1944d7c5a392e8975ed088ecf0b37
branch: linux-devel/devel-hourly-20241208-200614
rootfs: debian-12-x86_64-20240206.cgz
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20241210-202749"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/xfstests/4HDD-xfs-generic-477/lkp-skl-d07/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/7fc737d1883200e6189579a0fc82f592fbc09e9c/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-12/7fc737d1883200e6189579a0fc82f592fbc09e9c/vmlinuz-6.13.0-rc1-00013-g7fc737d18832
- branch=linux-devel/devel-hourly-20241208-200614
- job=/lkp/jobs/scheduled/lkp-skl-d07/xfstests-4HDD-xfs-generic-477-debian-12-x86_64-20240206.cgz-7fc737d18832-20241211-25917-rz043m-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=7fc737d1883200e6189579a0fc82f592fbc09e9c
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/7fc737d1883200e6189579a0fc82f592fbc09e9c/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/xfstests_20241208.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/xfstests-x86_64-88be6071-1_20241208.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d07/xfstests-4HDD-xfs-generic-477-debian-12-x86_64-20240206.cgz-7fc737d18832-20241211-25917-rz043m-1.cgz"
last_kernel: 4.20.0

#! queue options

#! schedule options

#! /db/releases/20241208182009/lkp-src/include/site/inn

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/7fc737d1883200e6189579a0fc82f592fbc09e9c/vmlinuz-6.13.0-rc1-00013-g7fc737d18832"
result_root: "/result/xfstests/4HDD-xfs-generic-477/lkp-skl-d07/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/7fc737d1883200e6189579a0fc82f592fbc09e9c/0"

#! /db/releases/20241211151937/lkp-src/include/site/inn
dequeue_time: 2024-12-11 18:23:12.037926925 +08:00
job_state: finished
loadavg: 1.94 0.56 0.20 2/185 2640
start_time: '1733912667'
end_time: '1733912673'
version: "/lkp/lkp/.src-20241210-202749:bb87e2db1808:e0fe1560368b"
